import { SimpleLocalClient } from '../../core/index.js';
import type { IDevialetConfig } from './devialet.types.js';
import { devialetProfile } from './devialet.types.js';

export class DevialetClient extends SimpleLocalClient<IDevialetConfig> {
  constructor(configArg: IDevialetConfig) {
    super(devialetProfile, configArg);
  }
}
